.gradient-main {
 background:#fff;
 background:-moz-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(5%, #fff), color-stop(100%, #fff));
 background:-webkit-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-o-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-ms-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:linear-gradient(to bottom, #f9f9f9 0, #fff 5%, #fff 100%)
}
.gradient-default {
 background:#eee;
 border:1px solid #d5d5d5;
 color:#4d4d4d;
 text-shadow:none
}
.gradient-orange {
 background:#df8b3b !important;
 color:#fff !important;
 text-shadow:0 -1px 0 rgba(0,0,0,0.25);
 border:1px solid #c77120;
 text-transform:uppercase
}
.gradient-green {
 background:#2da948;
 border:1px solid #28953f;
 color:#fff
}
.gradient-green-hover {
 background:#28953f
}
.gradient-red {
 background:#df4b3b;
 border:1px solid #db3725;
 color:#fff;
 text-shadow:0 -1px 0 rgba(0,0,0,0.25)
}
.btn {
 padding:0 27px;
 line-height:28px;
 display:inline-block;
 vertical-align:middle;
 font-size:13px
}
.box-sizing {
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.transition {
 -webkit-transition:all 200ms ease-in-out;
 -moz-transition:all 200ms ease-in-out;
 -ms-transition:all 200ms ease-in-out;
 -o-transition:all 200ms ease-in-out;
 transition:all 200ms ease-in-out
}
.transition1 {
 -webkit-transition:all 1s ease-in-out;
 -moz-transition:all 1s ease-in-out;
 -ms-transition:all 1s ease-in-out;
 -o-transition:all 1s ease-in-out;
 transition:all 1s ease-in-out
}
.scale {
 -webkit-transform:scale(1.25);
 -moz-transform:scale(1.25);
 -ms-transform:scale(1.25);
 -o-transform:scale(1.25);
 transform:scale(1.25)
}
.rotate {
 -webkit-transform:rotate(90deg);
 -moz-transform:rotate(90deg);
 -ms-transform:rotate(90deg);
 -o-transform:rotate(90deg);
 transform:rotate(90deg)
}
.rounded {
 border-radius:4px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px
}
.rounded0 {
 border-radius:0;
 -moz-border-radius:0;
 -webkit-border-radius:0
}
.rounded360 {
 border-radius:160px;
 -moz-border-radius:160px;
 -webkit-border-radius:160px
}
.rounded-left {
 border-bottom-left-radius:4px;
 border-top-left-radius:4px;
 -moz-border-radius-bottomleft:4px;
 -moz-border-radius-topleft:4px;
 -webkit-border-top-left-radius:4px;
 -webkit-border-bottom-left-radius:4px
}
.rounded-top {
 border-top-right-radius:4px;
 border-top-left-radius:4px;
 -moz-border-radius-topleft:4px;
 -moz-border-radius-topright:4px;
 -webkit-border-top-left-radius:4px;
 -webkit-border-top-right-radius:4px
}
.mobile-toggle-button,
.flyout-menu {
 display:none
}
@media all and (max-width:899px) {
 body,
 html {
  height:100%;
  margin:0;
  padding:0
 }
 html {
  overflow-y:auto
 }
 body {
  min-width:0;
  -webkit-overflow-scrolling:touch
 }
 #header {
  background:#243133
 }
 .ui-dialog .ui-dialog-content {
  padding:9.75px !important
 }
 body.redmine_mobile_menu {
  font-size:13px
 }
 body.redmine_mobile_menu input,
 body.redmine_mobile_menu select,
 body.redmine_mobile_menu textarea,
 body.redmine_mobile_menu button {
  font-size:13px
 }
 body.redmine_mobile_menu #login-form input#username,
 body.redmine_mobile_menu #login-form input#password,
 body.redmine_mobile_menu #login-form input#openid_url {
  height:29.25px
 }
 #header .mobile-toggle-button {
  font-size:42px;
  line-height:50px;
  position:relative;
  z-index:10;
  display:block;
  float:right;
  width:50px;
  height:50px !important;
  margin-top:0;
  text-align:center;
  border-left:1px solid #e6eaef
 }
 .mobile-toggle-button:hover,
 .mobile-toggle-button:active {
  text-decoration:none
 }
 .mobile-toggle-button:after {
  font-family:Verdana,sans-serif;
  display:block;
  margin-top:-3px;
  content:'\2261'
 }
 .search-magnifier {
  font-family:Verdana;
  color:#666666;
  cursor:pointer;
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(45deg);
  -o-transform:rotate(45deg)
 }
 .search-magnifier--flyout {
  font-size:25px;
  line-height:54px;
  position:absolute;
  z-index:1;
  left:12px;
  visibility:hidden
 }
 #wrapper .flyout-menu {
  position:absolute;
  right:-250px;
  display:block;
  overflow-x:hidden;
  width:250px;
  height:100%;
  margin:0;
  padding:0;
  color:white;
  background-color:#444;
  border-left: 1px solid #575757

 }
 #wrapper .flyout-menu a {
  color:#e6eaef
 }
 #wrapper .flyout-menu p {
  margin:0
 }
 #wrapper .flyout-menu .fa:before {
  color:#7f9fa4
 }
 #wrapper .flyout-menu .icon-time {
  display:block;
  margin-top:4.875px
 }
 #wrapper .flyout-menu a:hover,
 #wrapper .flyout-menu a:focus,
 #wrapper .flyout-menu a:active {
  color:#fff !important;
  text-decoration:none !important
 }
 #wrapper .flyout-menu #admin-menu li {
  display:block;
  width:100%
 }
 #wrapper .flyout-menu #admin-menu li a {
  padding-left:9.75px !important
 }
 #wrapper .flyout-menu #admin-menu a.selected {
  color:#4aa3b3;
  padding-left:19.5px !important
 }
 #wrapper .flyout-menu a.selected {
  color:#7f9fa4;
  padding-left:19.5px
 }
 .flyout-menu input[type='text'] {
  font-size:13px
 }
 #wrapper .flyout-menu h3 {
  font-size:13px;
  line-height:1.95;
  height:auto;
  margin:9.75px 0;
  padding:0;
  text-transform:uppercase;
  color:#fff;
  background:#d10000;
  border:none;
  letter-spacing:normal
 }
 .flyout-menu h4 {
  color:#fff
 }
 .flyout-menu ul li a {
  font-size:13px
 }
 .flyout-menu h3,
 .flyout-menu h4,
 .flyout-menu>p,
 .flyout-menu>a,
 .flyout-menu ul li a,
 .flyout-menu__search,
 .flyout-menu__sidebar>div,
 .flyout-menu__sidebar>p,
 .flyout-menu__sidebar>a,
 .flyout-menu__sidebar>form,
 .flyout-menu>div,
 .flyout-menu>form {
  padding-left:9.75px !important
 }
 .flyout-menu .flyout-menu__avatar {
  margin-top:-1px;
  padding-left:0
 }
 .flyout-menu__sidebar>form {
  display:block
 }
 .flyout-menu__sidebar>form h3 {
  margin-left:-9.75px
 }
 .flyout-menu__sidebar>form label {
  display:inline-block;
  margin:9.75px 0
 }
 .flyout-menu__sidebar>form br br {
  display:none
 }
 .flyout-menu__sidebar form>ul {
  margin-left:-9.75px;
  padding-left:0
 }
 .flyout-menu__sidebar form>ul li {
  line-height:39px;
  display:block;
  padding-left:9.75px
 }
 .flyout-menu__sidebar form>ul:first-of-type li:first-child {
  border-top:none !important
 }
 .flyout-menu__sidebar form>ul li:first-child {
  border-top:1px solid rgba(255,255,255,0.1) !important
 }
 .flyout-menu__sidebar form>ul li label {
  margin:0
 }
 .flyout-menu__sidebar form>ul li label a {
  line-height:1;
  display:inline;
  padding-left:0;
  border:none
 }
 .flyout-menu ul {
  margin:0;
  padding:0;
  list-style:none
 }
 .flyout-menu #watchers {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display:flex;
  flex-direction:column;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal
 }
 .flyout-menu #watchers .contextual {
  -webkit-box-ordinal-group:4;
  -webkit-order:3;
  -ms-flex-order:3;
  order:3;
  padding:9.75px
 }
 .flyout-menu__sidebar div#watchers {
  padding-left:0 !important
 }
 .flyout-menu #watchers h3 {
  padding-left:9.75px
 }
 .flyout-menu #watchers .user {
  flex-grow:1
 }
 .flyout-menu #watchers .delete {
  flex-basis:45px
 }
 .flyout-menu #watchers ul li {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display:flex;
  flex-direction:row;
  -webkit-flex-direction:row;
  -ms-flex-direction:row;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -webkit-align-items:center;
  -ms-flex-align:center;
  -webkit-box-align:center;
  align-items:center;
  border-bottom:1px solid rgba(255,255,255,0.1)
 }
 .flyout-menu ul li a {
  line-height:40px;
  display:block;
  overflow:hidden;
  height:40px;
  white-space:nowrap;
  text-overflow:ellipsis
 }
 .flyout-menu ul li a.icon-del:before {
  padding-top:11px
 }
 .flyout-menu ul li:first-child a {
  line-height:39px;
  height:39px;
  border-top:none
 }
 .flyout-menu a {
  color:white
 }
 .flyout-menu ul li a:hover {
  text-decoration:none
 }
 .flyout-menu ul li a.new-object,
 .new-object~.menu-children {
  display:none
 }
 .flyout-menu__search {
  line-height:54px;
  height:64px;
  padding-top:3px;
  padding-right:8px
 }
 .flyout-menu__search input[type='text'] {
  line-height:2;
  width:100%;
  height:38px;
  padding-left:27px;
  vertical-align:middle;
  border:none;
  -webkit-border-radius:3px;
  border-radius:3px;
  background:#fff url(../../images/magnifier.png) no-repeat 5px 10px
 }
 .flyout-menu__avatar {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  width:100%;
  border-top:1px solid rgba(255,255,255,0.1)
 }
 .flyout-menu__avatar img.gravatar {
  width:30px;
  height:30px;
  padding:0;
  vertical-align:top;
  border-width:0;
  margin:4.875px
 }
 .flyout-menu__avatar a {
  line-height:40px;
  height:auto;
  height:40px;
  text-decoration:none;
  color:white
 }
 .flyout-menu__avatar a:first-child {
  width:auto;
  white-space:nowrap;
  overflow:hidden;
  padding:0
 }
 .flyout-menu__avatar .user {
  padding-left:15px
 }
 .flyout-menu__avatar--no-avatar a.user {
  line-height:40px;
  padding-left:8px
 }
 .flyout-is-active body {
  overflow:hidden
 }
 html.flyout-is-active {
  overflow:hidden
 }
 .flyout-is-active #wrapper {
  right:250px;
  overflow:visible !important;
  height:100%
 }
 .flyout-is-active .mobile-toggle-button:after {
  content:'\00D7'
 }
 .flyout-is-active #wrapper2 {
  cursor:pointer
 }
 #header #project-jump.drdn {
  height:50px;
  padding:0
 }
 #header #project-jump .drdn-trigger {
  font-size:16.25px;
  margin:6px 0 10px 0;
  height:35px;
  padding-left:39px;
  line-height:2.5
 }
 #header #project-jump .drdn-trigger:before {
  font-size:19.5px;
  line-height:2;
  padding:0 9.75px;
  left:0
 }
 #main #content>.contextual {
  width:100%;
  padding:19.5px 9.75px 9.75px 9.75px
 }
 #main #content>.contextual a.icon-edit {
  max-width:85%;
  margin:0 auto
 }
 #main #content>.contextual a,
 #main p.buttons a {
  border:none;
  font-weight:normal;
  margin:14.625px 0
 }
 #main #content>.contextual {
  color:#666666
 }
}
@media all and (max-width:599px) {
 .pagination ul.pages li {
  display:none
 }
 .pagination ul.pages li.current,
 .pagination ul.pages li.previous,
 .pagination ul.pages li.next {
  display:inline-block;
  width:32%;
  overflow:hidden
 }
}
.gradient-main {
 background:#fff;
 background:-moz-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #f9f9f9), color-stop(5%, #fff), color-stop(100%, #fff));
 background:-webkit-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-o-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:-ms-linear-gradient(top, #f9f9f9 0, #fff 5%, #fff 100%);
 background:linear-gradient(to bottom, #f9f9f9 0, #fff 5%, #fff 100%)
}
.gradient-default {
 background:#eee;
 border:1px solid #d5d5d5;
 color:#4d4d4d;
 text-shadow:none
}
.gradient-orange {
 background:#df8b3b !important;
 color:#fff !important;
 text-shadow:0 -1px 0 rgba(0,0,0,0.25);
 border:1px solid #c77120;
 text-transform:uppercase
}
.gradient-green {
 background:#2da948;
 border:1px solid #28953f;
 color:#fff
}
.gradient-green-hover {
 background:#28953f
}
.gradient-red {
 background:#df4b3b;
 border:1px solid #db3725;
 color:#fff;
 text-shadow:0 -1px 0 rgba(0,0,0,0.25)
}
.btn {
 padding:0 27px;
 line-height:28px;
 display:inline-block;
 vertical-align:middle;
 font-size:13px
}
.box-sizing {
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 box-sizing:border-box
}
.transition {
 -webkit-transition:all 200ms ease-in-out;
 -moz-transition:all 200ms ease-in-out;
 -ms-transition:all 200ms ease-in-out;
 -o-transition:all 200ms ease-in-out;
 transition:all 200ms ease-in-out
}
.transition1 {
 -webkit-transition:all 1s ease-in-out;
 -moz-transition:all 1s ease-in-out;
 -ms-transition:all 1s ease-in-out;
 -o-transition:all 1s ease-in-out;
 transition:all 1s ease-in-out
}
.scale {
 -webkit-transform:scale(1.25);
 -moz-transform:scale(1.25);
 -ms-transform:scale(1.25);
 -o-transform:scale(1.25);
 transform:scale(1.25)
}
.rotate {
 -webkit-transform:rotate(90deg);
 -moz-transform:rotate(90deg);
 -ms-transform:rotate(90deg);
 -o-transform:rotate(90deg);
 transform:rotate(90deg)
}
.rounded {
 border-radius:4px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px
}
.rounded0 {
 border-radius:0;
 -moz-border-radius:0;
 -webkit-border-radius:0
}
.rounded360 {
 border-radius:160px;
 -moz-border-radius:160px;
 -webkit-border-radius:160px
}
.rounded-left {
 border-bottom-left-radius:4px;
 border-top-left-radius:4px;
 -moz-border-radius-bottomleft:4px;
 -moz-border-radius-topleft:4px;
 -webkit-border-top-left-radius:4px;
 -webkit-border-bottom-left-radius:4px
}
.rounded-top {
 border-top-right-radius:4px;
 border-top-left-radius:4px;
 -moz-border-radius-topleft:4px;
 -moz-border-radius-topright:4px;
 -webkit-border-top-left-radius:4px;
 -webkit-border-top-right-radius:4px
}
.mobile-toggle-button,
.flyout-menu {
 display:none
}
@media all and (max-width:899px) {
 body,
 html {
  height:100%;
  margin:0;
  padding:0
 }
 html {
  overflow-y:auto
 }
 body {
  min-width:0;
  -webkit-overflow-scrolling:touch
 }
 #header {
  background:#243133
 }
 .ui-dialog .ui-dialog-content {
  padding:9.75px !important
 }
 body.redmine_mobile_menu {
  font-size:13px
 }
 body.redmine_mobile_menu input,
 body.redmine_mobile_menu select,
 body.redmine_mobile_menu textarea,
 body.redmine_mobile_menu button {
  font-size:13px
 }
 body.redmine_mobile_menu #login-form input#username,
 body.redmine_mobile_menu #login-form input#password,
 body.redmine_mobile_menu #login-form input#openid_url {
  height:29.25px
 }
 #header .mobile-toggle-button {
  font-size:42px;
  line-height:50px;
  position:relative;
  z-index:10;
  display:block;
  float:right;
  width:50px;
  height:50px !important;
  margin-top:0;
  text-align:center;
  border-left:1px solid #e6eaef
 }
 .mobile-toggle-button:hover,
 .mobile-toggle-button:active {
  text-decoration:none
 }
 .mobile-toggle-button:after {
  font-family:Verdana,sans-serif;
  display:block;
  margin-top:-3px;
  content:'\2261'
 }
 .search-magnifier {
  font-family:Verdana;
  color:#666666;
  cursor:pointer;
  -webkit-transform:rotate(-45deg);
  -moz-transform:rotate(45deg);
  -o-transform:rotate(45deg)
 }
 .search-magnifier--flyout {
  font-size:25px;
  line-height:54px;
  position:absolute;
  z-index:1;
  left:12px;
  visibility:hidden
 }
 #wrapper .flyout-menu {
  position:absolute;
  right:-250px;
  display:block;
  overflow-x:hidden;
  width:250px;
  height:100%;
  margin:0;
  padding:0;
  color:white;
  background-color:#444;
  border-left: 1px solid #575757;
 }
 #wrapper .flyout-menu a {
  color:#e6eaef
 }
 #wrapper .flyout-menu p {
  margin:0
 }
 #wrapper .flyout-menu .fa:before {
  color:#7f9fa4
 }
 #wrapper .flyout-menu .icon-time {
  display:block;
  margin-top:4.875px
 }
 #wrapper .flyout-menu a:hover,
 #wrapper .flyout-menu a:focus,
 #wrapper .flyout-menu a:active {
  color:#fff !important;
  text-decoration:none !important
 }
 #wrapper .flyout-menu #admin-menu li {
  display:block;
  width:100%
 }
 #wrapper .flyout-menu #admin-menu li a {
  padding-left:9.75px !important
 }
 #wrapper .flyout-menu #admin-menu a.selected {
  color:#4aa3b3;
  padding-left:19.5px !important
 }
 #wrapper .flyout-menu a.selected {
  color:#7f9fa4;
  padding-left:19.5px
 }
 .flyout-menu input[type='text'] {
  font-size:13px
 }
 #wrapper .flyout-menu h3 {
  font-size:13px;
  line-height:1.95;
  height:auto;
  margin:9.75px 0;
  padding:0;
  text-transform:uppercase;
  color:#fff;
  background:#d10000;
  border:none;
  letter-spacing:normal
 }
 .flyout-menu h4 {
  color:#fff
 }
 .flyout-menu ul li a {
  font-size:13px
 }
 .flyout-menu h3,
 .flyout-menu h4,
 .flyout-menu>p,
 .flyout-menu>a,
 .flyout-menu ul li a,
 .flyout-menu__search,
 .flyout-menu__sidebar>div,
 .flyout-menu__sidebar>p,
 .flyout-menu__sidebar>a,
 .flyout-menu__sidebar>form,
 .flyout-menu>div,
 .flyout-menu>form {
  padding-left:9.75px !important
 }
 .flyout-menu .flyout-menu__avatar {
  margin-top:-1px;
  padding-left:0
 }
 .flyout-menu__sidebar>form {
  display:block
 }
 .flyout-menu__sidebar>form h3 {
  margin-left:-9.75px
 }
 .flyout-menu__sidebar>form label {
  display:inline-block;
  margin:9.75px 0
 }
 .flyout-menu__sidebar>form br br {
  display:none
 }
 .flyout-menu__sidebar form>ul {
  margin-left:-9.75px;
  padding-left:0
 }
 .flyout-menu__sidebar form>ul li {
  line-height:39px;
  display:block;
  padding-left:9.75px
 }
 .flyout-menu__sidebar form>ul:first-of-type li:first-child {
  border-top:none !important
 }
 .flyout-menu__sidebar form>ul li:first-child {
  border-top:1px solid rgba(255,255,255,0.1) !important
 }
 .flyout-menu__sidebar form>ul li label {
  margin:0
 }
 .flyout-menu__sidebar form>ul li label a {
  line-height:1;
  display:inline;
  padding-left:0;
  border:none
 }
 .flyout-menu ul {
  margin:0;
  padding:0;
  list-style:none
 }
 .flyout-menu #watchers {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display:flex;
  flex-direction:column;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal
 }
 .flyout-menu #watchers .contextual {
  -webkit-box-ordinal-group:4;
  -webkit-order:3;
  -ms-flex-order:3;
  order:3;
  padding:9.75px
 }
 .flyout-menu__sidebar div#watchers {
  padding-left:0 !important
 }
 .flyout-menu #watchers h3 {
  padding-left:9.75px
 }
 .flyout-menu #watchers .user {
  flex-grow:1
 }
 .flyout-menu #watchers .delete {
  flex-basis:45px
 }
 .flyout-menu #watchers ul li {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display:flex;
  flex-direction:row;
  -webkit-flex-direction:row;
  -ms-flex-direction:row;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -webkit-align-items:center;
  -ms-flex-align:center;
  -webkit-box-align:center;
  align-items:center;
  border-bottom:1px solid rgba(255,255,255,0.1)
 }
 .flyout-menu ul li a {
  line-height:40px;
  display:block;
  overflow:hidden;
  height:40px;
  white-space:nowrap;
  text-overflow:ellipsis
 }
 .flyout-menu ul li a.icon-del:before {
  padding-top:11px
 }
 .flyout-menu ul li:first-child a {
  line-height:39px;
  height:39px;
  border-top:none
 }
 .flyout-menu a {
  color:white
 }
 .flyout-menu ul li a:hover {
  text-decoration:none
 }
 .flyout-menu ul li a.new-object,
 .new-object~.menu-children {
  display:none
 }
 .flyout-menu__search {
  line-height:54px;
  height:64px;
  padding-top:3px;
  padding-right:8px
 }
 .flyout-menu__search input[type='text'] {
  line-height:2;
  width:100%;
  height:38px;
  padding-left:27px;
  vertical-align:middle;
  border:none;
  -webkit-border-radius:3px;
  border-radius:3px;
  background:#fff url(../../images/magnifier.png) no-repeat 5px 10px
 }
 .flyout-menu__avatar {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  width:100%;
  border-top:1px solid rgba(255,255,255,0.1)
 }
 .flyout-menu__avatar img.gravatar {
  width:30px;
  height:30px;
  padding:0;
  vertical-align:top;
  border-width:0;
  margin:4.875px
 }
 .flyout-menu__avatar a {
  line-height:40px;
  height:auto;
  height:40px;
  text-decoration:none;
  color:white
 }
 .flyout-menu__avatar a:first-child {
  width:auto;
  white-space:nowrap;
  overflow:hidden;
  padding:0
 }
 .flyout-menu__avatar .user {
  padding-left:15px
 }
 .flyout-menu__avatar--no-avatar a.user {
  line-height:40px;
  padding-left:8px
 }
 .flyout-is-active body {
  overflow:hidden
 }
 html.flyout-is-active {
  overflow:hidden
 }
 .flyout-is-active #wrapper {
  right:250px;
  overflow:visible !important;
  height:100%
 }
 .flyout-is-active .mobile-toggle-button:after {
  content:'\00D7'
 }
 .flyout-is-active #wrapper2 {
  cursor:pointer
 }
 #header #project-jump.drdn {
  height:50px;
  padding:0
 }
 #header #project-jump .drdn-trigger {
  font-size:16.25px;
  margin:6px 0 10px 0;
  height:35px;
  padding-left:39px;
  line-height:2.5
 }
 #header #project-jump .drdn-trigger:before {
  font-size:19.5px;
  line-height:2;
  padding:0 9.75px; 
  left:0
 }
 #main #content>.contextual {
  width:100%;
  padding:19.5px 9.75px 9.75px 9.75px
 }
 #main #content>.contextual a.icon-edit {
  max-width:85%;
  margin:0 auto
 }
 #main #content>.contextual a,
 #main p.buttons a {
  border:none;
  font-weight:normal;
  margin:14.625px 0
 }
 #main #content>.contextual {
  color:#666666
 }
}
@media all and (max-width:599px) {
 .pagination ul.pages li {
  display:none
 }
 .pagination ul.pages li.current,
 .pagination ul.pages li.previous,
 .pagination ul.pages li.next {
  display:inline-block;
  width:32%;
  overflow:hidden
 }
}
